Requisitos técnicos para Flatify

  1. Home
  2. /
  3. Requisitos técnicos para Flatify

Requisitos técnicos para Flatify

Ofrecemos la aplicación WG Flatify para todos los dispositivos móviles con un sistema operativo IOS o Android. La descarga se realiza a través de la Appstore o Google Play Store.

El uso de la aplicación WG debería ser posible tanto en su teléfono inteligente como en su tableta. Asegúrese de haber iniciado sesión con la misma cuenta en ambos dispositivos.

Solo podemos ofrecer Flatify para dispositivos que tengan instalada al menos una de las siguientes versiones:

  • Android 6.0 o superior
  • iOS 11 o posterior

Si tienes una versión anterior de Android o iOS instalada en tu teléfono, es posible que la aplicación ya no se pueda descargar ni actualizar. Asegúrese de que su sistema operativo esté actualizado.

Share on facebook
Facebook
Share on twitter
Twitter
Share on linkedin
LinkedIn

¿No encontraste lo que estabas buscando?

Más preguntas de la categoría

Download Now